同步旧式会话
已弃用
POST
/conversation/sync解析分隔式逐 Channel 游标并返回没有完成标记的旧式裸数组。
请求主体
application/json
TypeScript 定义
在 TypeScript 中使用 request body 类型。
响应主体
application/json
application/json
application/json
[ { "channel_id": "string", "channel_type": 0, "unread": 0, "timestamp": 0, "last_msg_seq": 0, "last_client_msg_no": "string", "offset_msg_seq": 0, "readed_to_msg_seq": 0, "version": 0, "recents": [ { "header": { "no_persist": 0, "red_dot": 0, "sync_once": 0 }, "setting": 0, "message_id": 0, "message_idstr": "string", "client_msg_no": "string", "end": 0, "end_reason": 0, "error": "string", "stream_data": "string", "event_meta": { "has_events": true, "completed": true, "event_version": 0, "last_msg_event_seq": 0, "event_count": 0, "open_event_count": 0, "events": [ { "event_key": "string", "status": "string", "last_msg_event_seq": 0, "snapshot": null, "end_reason": 0, "error": "string" } ] }, "event_sync_hint": { "client_msg_no": "string", "from_msg_event_seq": 0 }, "message_seq": 0, "from_uid": "string", "channel_id": "string", "channel_type": 0, "topic": "string", "expire": 0, "timestamp": 0, "payload": "string" } ] }]